Subject: Last Call: <draft-rsalz-2028bis-05.txt> (Entities Involved in the IETF Standards Process) to Best Current Practice

From: The IESG <[email-masked]>
Date: Mon, 07 Feb 2022 10:10:40 -0800

The IESG has received a request from an individual submitter to consider the
following document: - 'Entities Involved in the IETF Standards Process'
  <draft-rsalz-2028bis-05.txt> as Best Current Practice

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2022-03-07. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This document describes the individuals and organizations involved in
   the IETF standards process, as described in IETF BCP 9.  It includes
   brief descriptions of the entities involved, and the role they play
   in the standards process.  This document obsoletes RFC 2028.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-rsalz-2028bis/

No IPR declarations have been submitted directly on this I-D.